<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bad7ff5ffae773df80f13df82da1fa7d">
  <dict>
    <!--2022-06-08 09:57:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-01-11 10:20:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
